Debian Bug report logs - #702831
ITP: libcode-tidyall-perl -- your all-in-one code tidier and validator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Tue, 12 Mar 2013 01:39:02 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version libcode-tidyall-perl/0.17-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#702831; Package wnpp. (Tue, 12 Mar 2013 01:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Tue, 12 Mar 2013 01:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libcode-tidyall-perl -- your all-in-one code tidier and validator
Date: Tue, 12 Mar 2013 02:35:15 +0100
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : libcode-tidyall-perl
  Version         : 0.17
  Upstream Author : Jonathan Swartz <swartz@pobox.com>
* URL             : http://search.cpan.org/dist/Code-TidyAll/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : your all-in-one code tidier and validator

 There are a lot of great code tidiers and validators out there. tidyall
 makes them available from a single unified interface.
 .
 You can run tidyall on a single file or on an entire project hierarchy,
 and configure which tidiers/validators are applied to which files.
 tidyall will back up files beforehand, and for efficiency will only
 consider files that have changed since they were last processed.
 .
 This package provides commandline tool tidyall and Perl module
 Code::TidyAll.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 12 Mar 2013 07:06:07 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Mon, 01 Apr 2013 13:03:42 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Mon, 01 Apr 2013 13:03:42 GMT) Full text and rfc822 format available.

Message #12 received at 702831-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 702831-close@bugs.debian.org
Subject: Bug#702831: fixed in libcode-tidyall-perl 0.17-1
Date: Mon, 01 Apr 2013 13:00:05 +0000
Source: libcode-tidyall-perl
Source-Version: 0.17-1

We believe that the bug you reported is fixed in the latest version of
libcode-tidyall-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702831@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated libcode-tidyall-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 12 Mar 2013 04:42:42 +0100
Source: libcode-tidyall-perl
Binary: libcode-tidyall-perl
Architecture: source all
Version: 0.17-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 libcode-tidyall-perl - your all-in-one code tidier and validator
Closes: 702831
Changes: 
 libcode-tidyall-perl (0.17-1) unstable; urgency=low
 .
   * Initial packaging release.
     Closes: bug#702831.
Checksums-Sha1: 
 3b9b712a63f89a4d7c070107fbe8a6d6332d981d 2381 libcode-tidyall-perl_0.17-1.dsc
 89bf562acaebe985a9f07c008efc36e6a4fd49c9 54826 libcode-tidyall-perl_0.17.orig.tar.gz
 4f5da23b2a478a8ba180dd7d3f4540ee222f30e6 4177 libcode-tidyall-perl_0.17-1.debian.tar.gz
 5064b8d20313630c2db5f22e08f5d3601ba8c8d5 117312 libcode-tidyall-perl_0.17-1_all.deb
Checksums-Sha256: 
 86ff7082b12eaa7a57f490e19378ae29e963e88b754f8fa8a747a9d2a4da6710 2381 libcode-tidyall-perl_0.17-1.dsc
 6c63cd8d8bde182a30bd9e665511b87ede52493f6d512a76f0fa36ebe60cdbbe 54826 libcode-tidyall-perl_0.17.orig.tar.gz
 1022c4019415351a36f3254241d776f874409eaf9788f7bf48a549fb6cfe4b97 4177 libcode-tidyall-perl_0.17-1.debian.tar.gz
 320402e2e7deb86d381b2a5fe7dfe0f8197a7ac425186d920018c439034a7b51 117312 libcode-tidyall-perl_0.17-1_all.deb
Files: 
 bfcc6d2a2ed4e508dd74c1f0ed765b87 2381 perl optional libcode-tidyall-perl_0.17-1.dsc
 438e3cc220a73d5caabf8e82b35098ee 54826 perl optional libcode-tidyall-perl_0.17.orig.tar.gz
 0e1a206822aae4f7d3ba06af154f3ef9 4177 perl optional libcode-tidyall-perl_0.17-1.debian.tar.gz
 857a9db29c7e524d332c6cbe2d56ff47 117312 perl optional libcode-tidyall-perl_0.17-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRPqWXAAoJECx8MUbBoAEhu9EP/itEqTAxByruw3ZL9qeg0r7I
FaClImlYgDNgBL/ZRwxH34+9OLzshF9ui46+FIlmLe/P+RvbozDrGVgK/PvVDaSl
hUdDrPMffX5DRDDnfF8odX3dqtuCoI5ekyXxvlsXgOpyPPtz2peTp23zIdxZ7xTJ
AdXncgsx1PWiOF5f0kOwusVJ+k9DhPqGtRNv6UvCEg5X4VnEQ27wVtt32+0+OrmS
6eP60NW5yBe1mysBaGwHwJaeJGYI6SDVJcwH2mD+EsEkdVNSFJB7P/3k80sj9c9X
RKclKPz4yVOVBXwYTH5YdmZGHCLTvsrR2nV3t5YONzqlD+qIbd/tp01IgQdPBNUr
v6QtIKn82cRMsU3QX3c4hKsIOL2sc2hjnh9Fsiy0lOkGN2X1yb5F8NBdc85cim7i
H8aVoqzsb7/+ndX/Iapd8gJxBFehgE+g+0ipDF6TxtmpyAFdDN4KDMMJLQ7/+zfo
/A/rfpfG/9WH7+c+vYIq+MlTkWRPV9wUtsGIoDleJPwNvFIUod5E8rfee60bTaPA
BuVIXPvvTva1JaocoQWc0ZL3yINTpLbV9476O/EYdPnySWkB3w2LG2xn5Z4ppP9E
ljw/bVZpIwvF4/8N8+pWMNYnRWQJp+YlMiDVucD/z31nc/UsIB5+KNV+z+4iAMWz
EzP+NKxChSubm/Q0Mef7
=r7+r
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Apr 2013 07:29:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:41:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.